\documentclass[../main.tex]{subfiles}
\graphicspath{{\subfix{../images/}}}

\begin{document}
\section*{Code Availability}

The project is built on several software components, all of them distributed under the GPLv3 free software license.

\begin{description}
  \item[Logs aggregator] Computation of the local logs aggregates~\parencite{eida-statistics}\endnote{Direct access to the aggregator code: \url{https://github.com/EIDA/eida-statistics/tree/main/aggregator}}.
  \item[Statistics Web API] The web service to ingest aggregates and access to metrics~\parencite{eida-statistics}.
  \item[Statistics board] Graphical user interface for making graphs with the metrics exposed by the web API~\parencite{statsboard}
  \item[Graphics generation] Code snippets to generate the graphics from this article\endnote{Orgmode file to generate the figures using python scripts \url{https://gitlab.com/resif/publications/eida-kpi/-/blob/31258bb03b831473fe520bac709cfcc1c4b2dda3/libs/dashboard.org}}
\end{description}
\end{document}

%%% Local Variables:
%%% mode: latex
%%% ispell-local-dictionary: en_GB
%%% End:
